<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Document</title>

<!-- BOOTSTRAP CDN -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-Zenh87qX5JnK2Jl0vWa8Ck2rdkQ2Bzep5IDxbcnCeuOxjzrPF/et3URy9Bv1WTRi" crossorigin="anonymous">
<!-- FONTAWESOME CDN -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />

<!-- CSS STYLE -->

<link rel="stylesheet" href="./style.css">

  </head>
  <body>
    <!------------------ POKEDEX HEADER --------------------->
<header class="container-fluid py-3 px-3">
    <div class="row borderpkdx py-3">
        <div class="col-6 d-flex justify-content-center">
            <img class="logopkdx img-fluid" src="./LogoPD.png" 
            alt="">
  
            </div>
            <div class="col-6 text d-flex justify-content-evenly align-items-center ">
                <div class=" blupoint1 px-5"></div>
                <div class=" blupoint2 px-5"></div>
        </div>
    </d>
</header>

<!-------------------- POKEDEX - DISPLAY -------------------->

<div class="container py-5 px-5 ">

    <div class="row  align-items-center justify-content-evenly displaypkdx displaypkdxindex" id="cardsWrapper">
<!-- 
        <div class="col-12 d-flex justify-content-center">

            <div class="col-12 d-flex justify-content-between align-items-center py-3 px-3 card-custom">
                <p class="lead">Nome Pokemon</p>
                <p class="lead">Codice Pokemon</p>
                <p class="lead"> <i> <img class="pokeball" src="./769px-Pokebola-pokeball-png-0.png" alt=""></i> </p>
            </div> 
            


        </div> -->
</div>

<!--------------- DISPLAY PARTE INPUT -------------------->
<div class="container">
    <div class="row">

        <div class="col-12 py-5 containdati my-4">

            <div class="input-group mb-3">
               
                <input type="text" class="form-control" placeholder="Nome Pokemon" aria-label="Username" aria-describedby="basic-addon1" id="nameInput">
                
              </div>

              <div class="input-group mb-3">
               
                <input type="number" class="form-control" placeholder="Codice Pokemon" aria-label="Username" aria-describedby="basic-addon1" id="codeInput">
                
              </div>
            </div>
    </div>
</div>
<!-------------------- DISPLAY PARTE BUTTON ------------------>
<div class="container">
    <div class="row">
        
        <div class="col-12 containdati py-2 my-4 d-flex justify-content-evenly">

            <button class="btn btn-custom" id="showPokemonBtn">Accendi Pokedex</button>

            <button class="btn btn-custom" id="addPokemonBtn">Aggiungi Pokemon</button>

            <button class="btn btn-custom" id="removePokemonBtn">Rimuovi Pokemon</button>

            <button class="btn btn-custom" id="searchPokemonBtn">Cerca Pokemon</button>
        </div>
    </div>
</div>

<!----------------- FINE DISPLAY PARTE BUTTON ---------------->


  









<!-- MIO JAVASCRIPT -->
<script src="./script.js"></script>
<!-- BOOTSTRAP JAVASCRIPT -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-OERcA2EqjJCMA+/3y+gxIOqMEjwtxJY7qPCqsdltbNJuaOe923+mo//f6V8Qbsw3" crossorigin="anonymous"></script>
  </body>
</html>